@font-face {
	font-family: TiemposTextWeb;
	src: url( ../fonts/TiemposTextWeb-Regular-subset.woff2 ) format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: TiemposTextWeb;
	src: url( ../fonts/TiemposTextWeb-RegularItalic-subset.woff2 ) format("woff2");
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: TiemposTextWeb;
	src: url( ../fonts/TiemposTextWeb-Bold-subset.woff2 ) format("woff2");
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: TiemposTextWeb;
	src: url( ../fonts/TiemposTextWeb-BoldItalic-subset.woff2 ) format("woff2");
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}



.post_head_title_wrp {
    position: relative;
    background: 0 0;
    padding: 20px 10px 0;
}

.post_head_title_wrp .breadcrumb {
    text-align: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: flex-start;
}

.post_head_title_wrp .breadcrumb a {
    color: #444;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;

}

.breadcrumb>div+div:before {
    content: "/\00a0";
    padding: 0 5px;
    color: #ccc;
}

.post_head_title_wrp h1.entry-title {
    color: #5c5c5c;
    line-height: 1.6;
    font-size: 26px;
    font-family: roboto slab;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    margin: 1.3rem 0;
}

.entry-comments .comm_label {
    display: none;
}

.post_head_title_wrp .entry-meta {
    text-align: center;
    font-size: 12px;
    color: #ccc;
    margin: 10px 0 0;
    margin-bottom: 10px;
    color: #444;
}

.entry-meta .fa_svg_ico {
    margin-right: 6px;
    width: 14px;
    height: 13px;
    display: inline-block;
}

time.entry-date, span.entry-author, span.entry-comments, span.entry-views {
    margin: 0 5px 5px;
    font-size: 15px;
    display: inline-block;
    white-space: nowrap;
}

.thumb_sourse {
    position: relative;
    display: block;
    position: relative;
    text-align: right;
    padding: 5px 15px 0 0;
    color: #5c5c5c;
    bottom: auto;
    font-size: 14px;
}

.row_in_post .post_content {
    margin-top: 10px;
}

.soc-media-sharing.dragon-share-css {
    text-align: center;
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    margin: -21px 0 0;
    padding: 15px 0 10px;
}


.article-post .soc-media-sharing a {
    color: #828282;
    margin: 0 8px
}

.article-post .soc-media-sharing a:hover {
    color: #222
}

.article-post .soc-media-sharing a.btn-social span {
    display: none;
}

.article-post .soc-media-sharing a.btn-icon,.article-post .soc-media-sharing a.btn-icon-title {
    display: inline-block;
    width: 60px;
    height: 44px;
    margin: 0 3px 5px;
    padding: 12px 0 8px 0px;
    text-align: center;
}

.article-post .soc-media-sharing.default a.btn-icon,.article-post .soc-media-sharing.default a.btn-icon-title {
    display: inline-block;
    width: auto;
    padding: 0;
    background: 0 0;
    margin: 0 8px
}

.article-post .soc-media-sharing.soc-style-three a.btn-facebook {
    background: #3b5998
}

.article-post .soc-media-sharing.soc-style-three a.btn-twitter {
    background: #55acee
}

.article-post .soc-media-sharing.soc-style-three a.btn-pinterest {
    background: #cb2028
}

.article-post .soc-media-sharing.soc-style-three a.btn-linkedin {
    background: #0073b2
}

.article-post .soc-media-sharing.soc-style-three a.btn-tumblr {
    background: #3c5a77
}

.article-post .soc-media-sharing.soc-style-three a.btn-social:hover {
    background: #444
}

a.btn-social svg {
    width: auto;
    height: 22px;
    display: inline-block;
    vertical-align: text-bottom;
    color: #fff;
}

.article-post-reading-area {
    width: 100%;
    max-width: 640px;
    margin: auto;
}


article.article-post-content {
    line-height: 37px;
    color: #5c5c5c;
    font-size: 19px;
    position: relative;
    overflow: hidden;
    font-family: 'TiemposTextWeb';
}

article.article-page-content {
    font-family: 'Roboto', sans-serif;
}

.main_article p {
    margin-bottom: 1.5rem;
    color: #5c5c5c;
}

body:not(.page) .article-post-content p:first-child {
    text-indent: 30px;
}

article.article-post-content iframe {
    display: block;
    margin: 25px AUTO;
    max-width: 100%;
}

.main_article p img {
    max-width: 100%;
    height: AUTO;
    display: block;
    margin: 20px auto
}

.main_article p img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.article-post-content ul, .article-post-content ol {
    margin-bottom: 10px;
    padding-left: 30px;
}

.article-post-content li {
    margin-bottom: 10px;
}

/* blockquote */

.content_body blockquote {
    position: relative;
    padding: 40px 20px;
    margin: 25px 0;
    border: none;
    background-color: #f5f5f5;
}

.content_body blockquote.boxquote {
    display: block;
    background: #f5f5f7;
    padding: 35px 80px 45px 70px;
    border-radius: 6px 6px 6px 6px;
}

.content_body blockquote footer {
    font-size: 15px;
    margin: 0;
    padding: 0;
    border: none;
    color: #5c5c5c;
}

blockquote .small:before, blockquote footer:before, blockquote small:before {
    content: '\2014 \00A0';
}

.content_body blockquote p {
    font-size: 20px;
    line-height: 30px;
    font-style: italic;
    color: #222;
    quotes: "\201C" "\201D" "\2018" "\2019";
}

.content_body blockquote strong {
    display: block;
    font-weight: normal;
    /* font-size: 1.1rem; */
    line-height: 1.6;
    color: #666;
    margin-bottom: 0.5rem;
}

.content_body blockquote:before {
    position: absolute;
    top: 0;
    left: 10px;
    content: open-quote;
    font: 700 40px/54px Georgia, serif;
    color: #999;
}

.content_body blockquote:after {
    position: absolute;
    bottom: 10px;
    right: 10px;
    content: close-quote;
    font: 700 40px/54px Georgia, serif;
    color: #999;
}






/* post pags  */

.post_megawidget {
    width: 100%;
    margin: 2em auto;
    display: inline-block
}

p.mgw-title {
    color: #cc1302;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    width: 90px;
    margin-bottom: 0;
    margin-top: 5px;
    text-align: left
}

.mgw-row {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    margin-bottom: 10px;
    justify-content: center
}

.mgw-row.head {
    margin-bottom: 10px
}

.mgw-row.head p.mgw-title {
    font-size: 24px;
    width: 100%;
    text-align: center;
}

p.mgw-links {
    margin-bottom: 0;
    text-align: center
}

.mgw-row .mgw-links a {
    color: #fff;
    background: #cc1302;
    font-size: 18px;
    line-height: 30px;
    padding: 2px 13px;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    margin: 0 10px 5px 0;
    font-weight: 600;
    /* white-space: nowrap */
}

.mgw-row .mgw-links a:hover {
    background: #ef3120
}


/* prev next post */
.post-navigation {
    padding: 15px 0 30px;
}

.dr_post_prevnext .col-md-6 {
    width: 100%;
		padding: 10px 0;
		/* display: block; */
		display: flex;
    flex-direction: column;
}

.post-navigation cite {
    display: block;
    font-size: 16px;
    font-weight: 700;
    color: #cc1303;
    margin-bottom: 3px;
    -webkit-transition: color 200ms;
    transition: color 200ms;
    font-style: normal;
    text-transform: uppercase;
		position: relative;
		order: 1;
}

span.pn-ico {
    position: relative;
    display: inline-block;
    vertical-align: top;
    height: 20px;
    width: 30px;
    overflow: hidden;
}

span.pn-ico.pr:before {
    content: '';
    position: ABSOLUTE;
    width: 40px;
    height: 40px;
    border: 10px solid #cc1302;
    transform: rotate(45deg);
    top: -10px;
    left: 9px
}

span.pn-ico.pr:after {
    content: '';
    position: ABSOLUTE;
    width: 40px;
    height: 40px;
    border: 3px solid #fff;
    transform: rotate(45deg);
    top: -10px;
    left: 14px
}

span.pn-ico.nx:before {
    content: '';
    position: ABSOLUTE;
    width: 40px;
    height: 40px;
    border: 10px solid #cc1302;
    transform: rotate(45deg);
    top: -10px;
    right: 9px
}

span.pn-ico.nx:after {
    content: '';
    position: ABSOLUTE;
    width: 40px;
    height: 40px;
    border: 3px solid #fff;
    transform: rotate(45deg);
    top: -10px;
    right: 14px
}

.dr_post_prevnext a {
    font-weight: 600;
    font-size: 16px;
		display: inline-block;
		order: 2;
}

.dr_post_prevnext a h3 {
    font-size: inherit;
    font-weight: inherit;
}

.col-md-6.dr_post_next {
    text-align: right;
}

.dr_footer_rel_posts .dr_post_item.tpl-def > a {
    display: block;
    margin-left: -10px;
    width: calc(100% + 20px);
}

aside#related-posts {
    margin-bottom: 30px;
}



/*  Comment Form     */

#respond h3 {
    font-size: 17px;
    color: #444;
    text-transform: uppercase;
    margin: 0 0 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid #f5f5f5
}

form#commentform {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.form-control-wrp {
    width: 100%;
    margin-top: 15px;
}

form#commentform .form-control {
    display: block;
    width: 100%;
    height: 34px;
		padding: 6px 12px;
		font-size: 16px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
}

form#commentform textarea.form-control {
    height: auto;
}

form#commentform .google-recaptcha-container {
    margin-top: 15px;
    width: 100%;
    margin-bottom: 0;
}

form#commentform p.form-submit {
    margin-top: 10px;
}

#respond input#submit {
    display: inline-block;
    font-size: 18px;
    line-height: 50px;
    color: #fff;
    background: #444;
    border: none;
    padding: 0 40px;
    border-radius: 3px 3px 3px 3px;
}

p.comment-form-cookies-consent {
    display: none;
}

form#commentform .google-recaptcha-container {
    margin-top: 15px;
    width: 100%;
    margin-bottom: 0;
}


/*  Comments */

section#comments {
    margin-top: 30px;
    margin-bottom: 20px;
}

ol#comments-list {
    margin-top: 30px;
    list-style: none;
}

ol#comments-list li.comment {
    border: 1px solid #ededed;
    border-radius: 5px;
    margin-top: 10px;
    font-size: 16px;
}

li.comment div.comment {
    position: relative;
    min-height: 75px;
}

#comments-list li .comment .avatar {
    width: 30px;
    height: 30px;
    top: 6px;
    left: 10px;
    max-width: 75px;
    max-height: 75px;
    display: block;
    position: absolute;
}

.comment-text {
    position: relative;
    line-height: 24px;
    padding: 10px;
    border-radius: 5px 5px 5px 5px;
}

.comment-text>header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-bottom: 15px;
    padding-left: 50px;
}

.comment-text>header h5 {
    font-size: 18px;
    line-height: 20px;
    color: #222;
    padding: 0;
    margin: 0 15px 0 0;
}

.comment-text>header span.time-stamp {
    color: #999;
    font-size: 16px;
}

span.reply.pull-right {
    margin-left: auto;
    margin-right: 0;
}

a.comment-reply-link {
    color: #d61403;
    text-transform: uppercase;
    font-size: 16px;
}

#comments-list li .comment-text p {
  font-size: 16px;
	margin-bottom: 0;
  word-break: break-word;
}

ol.children {
    list-style: none;
    padding-left: 15px
}


twitter-widget {
    display: block;
    margin: 25px auto;
}

/*******  PAGE  ******/

h1.page_title {
    border-bottom: 1px solid #ddd;
    margin: 0 0 10px;
    padding-bottom: 10px;
    font-size: 26px;
    font-weight: 500;
}

.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
    -webkit-transform: scale(.9);
    transform: scale(.9);
    padding: 0!important;
    margin: -10px -11px 20px;
    margin: 0 -11px 20px;
    width: 100%;
}


p.cf7_submit_wrp input {
    border: none;
    background-color: #dd2a2a;
    text-transform: uppercase;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    -webkit-transition: background 250ms;
    transition: background 250ms;
    padding: 9px 50px;
    outline: none
}

p.cf7_submit_wrp input:hover {
    background-color: #393939
}

p.cf7_submit_wrp {
    text-align: center
}

table td {
    border: 1px solid #ededed;
    padding: 2px 8px
}

tbody {
    font-size: 14px
}


.article-post-content table tr td:first-child {
    /* width: 70px!important; */
    max-width: 70px;
    word-wrap: break-word;
    overflow-wrap: break-word;
    font-size: 13px;
}

.article-post-content table tr td:nth-child(2) {
    max-width: 70px;
    text-overflow: unset;
    word-wrap: break-word;
    font-size: 13px;
}

.article-post-content table tr td:nth-child(3) {
    text-overflow: unset;
    word-wrap: break-word;
    font-size: 13px;
}



.article-post-content table {
    border: 1px solid #eee
}


.article-post-content .wpcf7-form label {
    width: 100%
}

.article-post-content .wpcf7-form .wpcf7-form-control:not(.wpcf7-submit) {
    width: 100%;
    padding: 6px 10px
}


.article-post p a, .main p a, .article-post-content a  {
    color: #d61403;
    text-decoration: underline;
}

.article-post p a:hover, .main p a:hover, .article-post-content a:hover {
    text-decoration: none;
}

span#griwpc-widget-id {
    transform: scale(0.9);
    transform-origin: top left;
}


@media (min-width: 420px) {

    span#griwpc-widget-id {
        transform: none;
    }

}




